Subject: Unbearable related to misspellings ideas (was Re: draft-moonesamy-ietf-conduct-3184bis)

From: Abdussalam Baryun <[email-masked]>
Date: Fri, 6 Sep 2013 01:31:30 +0200

On 9/1/13, Eduardo A. Suárez <[email-masked]> wrote:
> What is unbearable to me is that in more than one discussion in a
> mailing list someone's opinion is censored because misspell their
> ideas or opinions.

I don't think that is unbearable, usually in communications between IP
devices/machines it happens that words or digits are missed or changed
but because the receiver is able to detect the error and find out the
mistake by the context of the message, so it corrects the
words/digits. Therefore, I recommend all (poster and reader, native
and non-native English speakers) to try to detect errors and correct
them to make ideas or opinion clear at receiver.

We always get misspellings in I-Ds, and even RFCs (some even not made
errata because understood/detected-and-corrected), therefore, we are
use to it, so we can do same in our discussions.

AB